Creating, updating, and deleting notary jurisdiction objects. (Legacy)
Methods supported
| Method | Description |
|---|---|
| createNotaryJurisdictions | POST /restapi/v2.1/current_user/notary/jurisdictionsCreates a jurisdiction object. (Legacy) |
| deleteNotaryJurisdiction | DEL /restapi/v2.1/current_user/notary/jurisdictions/{jurisdictionId}Deletes the specified jurisdiction. (Legacy) |
| getNotaryJurisdiction | GET /restapi/v2.1/current_user/notary/jurisdictions/{jurisdictionId}Gets a jurisdiction object for the current user. The user must be a notary. (Legacy) |
| getNotaryJurisdictions | GET /restapi/v2.1/current_user/notary/jurisdictionsReturns a list of jurisdictions that the notary is registered in. (Legacy) |
| updateNotaryJurisdiction | PUT /restapi/v2.1/current_user/notary/jurisdictions/{jurisdictionId}Updates the jurisdiction information about a notary. (Legacy) |
NotaryJurisdiction properties
| Property | Type | Description |
|---|---|---|
commissionExpiration | string | |
commissionId | string | |
county | string | |
errorDetails | errorDetails | This object describes errors that occur. It is only valid for responses and ignored in requests. |
jurisdiction | jurisdiction | Description of the jurisdiction for this notary. This is a read-only property. |
registeredName | string | |
sealType | string |